{% load static %}
<!DOCTYPE html>
<html lang="en" style="height: 100%;">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="UTF-8">
    <title>{% block title %} {% endblock %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link href='{% static "css/style.css" %}' rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>


</head>
<div class="row container-fluid">
    <a style="font-size:1.3em;color: midnightblue" href="mailto:seekmed@gmail.com" class="btn col-4 ms-auto pt-4">
        <div>
            <i></i> <span class="w3-hide-small"></span>
        </div>
    </a>
    <a href="{% url 'home' %}" class="col-4 center_logo">
        <div>
            <img class="size_logo mt-3"
                 src="{% static 'img/cropped-seekmed-1.png' %}" alt="logo">
        </div>
    </a>
    <a style="font-size:1.3em;color: midnightblue" href="tel:+40745020722" class="btn col-4 ms-auto pt-4">
        <div>
            <i></i><span class="w3-hide-small"></span>
        </div>
    </a>
</div>
<body class="has-topbar navbar-show" style="height: 100%">



<nav class="navbar navbar-expand-lg navbar-top bg-white">
    <div class="container">
        {% include "topbar.html" %}
    </div>
</nav>
<div class="mb-5 img">
    <img width="100%" height="150px" src="{% static 'img/medic3.0.jpg' %}" alt="medic">

</div>
<hr>
{% block content %}

{% endblock %}
<section class="" style="margin-bottom: 0;">
    <!-- Footer -->
    <footer class="text-center text-white" style="background-color: #0a4275;">
        <!-- Grid container -->
        <div class="container p-4 pb-0">
            <!-- Section: CTA -->
            <section class="">
                <p class="d-flex justify-content-center align-items-center">
                </p>
            </section>
        </div>
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2022 Copyright: Seek Med SRL
        </div>
    </footer>
</section>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>
</html>

